diff -ruN WRPRC-2.11-orig/Makefile WRPRC-2.11/Makefile
--- WRPRC-2.11-orig/Makefile	Fri May 23 16:19:10 1997
+++ WRPRC-2.11/Makefile	Sun Aug  1 10:46:52 2004
@@ -61,7 +61,7 @@
  CONFIGMAJORRELEASE = 2
  CONFIGMINORRELEASE = 11
       CONFIGRELEASE = $(CONFIGMAJORRELEASE).$(CONFIGMINORRELEASE)
-      CONFIGROOTDIR = /usr/local/lib/config
+      CONFIGROOTDIR = @PREFIX@/lib/config
 
 # Project identfication - name and release level
 
@@ -79,7 +79,7 @@
            TMPDIR = /tmp
      SPOOLROOTDIR = /var/spool
 
-     LOCALROOTDIR = /usr/local
+     LOCALROOTDIR = @PREFIX@
       LOCALBINDIR = $(LOCALROOTDIR)/bin
    LOCALUSRLIBDIR = $(LOCALROOTDIR)/lib
   LOCALLINTLIBDIR = $(LOCALUSRLIBDIR)/lint
@@ -87,7 +87,7 @@
       LOCALETCDIR = $(LOCALROOTDIR)/etc
  LOCALINCLUDEROOT = $(LOCALROOTDIR)/include
 
-          MANROOT = /usr/local/man
+          MANROOT = @PREFIX@/share/man
     MANSOURCEPATH = $(MANROOT)/man
        MAN1SUFFIX = 1
        MAN2SUFFIX = 2
diff -ruN WRPRC-2.11-orig/R1-docs/Makefile WRPRC-2.11/R1-docs/Makefile
--- WRPRC-2.11-orig/R1-docs/Makefile	Fri May 23 16:19:12 1997
+++ WRPRC-2.11/R1-docs/Makefile	Sun Aug  1 10:46:52 2004
@@ -61,7 +61,7 @@
  CONFIGMAJORRELEASE = 2
  CONFIGMINORRELEASE = 11
       CONFIGRELEASE = $(CONFIGMAJORRELEASE).$(CONFIGMINORRELEASE)
-      CONFIGROOTDIR = /usr/local/lib/config
+      CONFIGROOTDIR = @PREFIX@/lib/config
 
 # Project identfication - name and release level
 
@@ -79,7 +79,7 @@
            TMPDIR = /tmp
      SPOOLROOTDIR = /var/spool
 
-     LOCALROOTDIR = /usr/local
+     LOCALROOTDIR = @PREFIX@
       LOCALBINDIR = $(LOCALROOTDIR)/bin
    LOCALUSRLIBDIR = $(LOCALROOTDIR)/lib
   LOCALLINTLIBDIR = $(LOCALUSRLIBDIR)/lint
@@ -87,7 +87,7 @@
       LOCALETCDIR = $(LOCALROOTDIR)/etc
  LOCALINCLUDEROOT = $(LOCALROOTDIR)/include
 
-          MANROOT = /usr/local/man
+          MANROOT = @PREFIX@/share/man
     MANSOURCEPATH = $(MANROOT)/man
        MAN1SUFFIX = 1
        MAN2SUFFIX = 2
diff -ruN WRPRC-2.11-orig/config/Imake.params WRPRC-2.11/config/Imake.params
--- WRPRC-2.11-orig/config/Imake.params	Fri May 23 16:19:11 1997
+++ WRPRC-2.11/config/Imake.params	Sun Aug  1 10:46:52 2004
@@ -176,7 +176,7 @@
 #define AdmDir /usr/adm
 #endif
 #ifndef EtcDir
-#define EtcDir /usr/etc
+#define EtcDir /etc
 #endif
 #ifndef IncludeRoot			/* root of system include hierarchy */
 #define IncludeRoot /usr/include
@@ -193,7 +193,7 @@
  */
 
 #ifndef LocalRootDir
-#define LocalRootDir /usr/local
+#define LocalRootDir @PREFIX@
 #endif
 #ifndef LocalBinDir
 #define LocalBinDir $(LOCALROOTDIR)/bin
diff -ruN WRPRC-2.11-orig/config/Makefile WRPRC-2.11/config/Makefile
--- WRPRC-2.11-orig/config/Makefile	Fri May 23 16:19:11 1997
+++ WRPRC-2.11/config/Makefile	Sun Aug  1 10:46:52 2004
@@ -61,7 +61,7 @@
  CONFIGMAJORRELEASE = 2
  CONFIGMINORRELEASE = 11
       CONFIGRELEASE = $(CONFIGMAJORRELEASE).$(CONFIGMINORRELEASE)
-      CONFIGROOTDIR = /usr/local/lib/config
+      CONFIGROOTDIR = @PREFIX@/lib/config
 
 # Project identfication - name and release level
 
@@ -79,7 +79,7 @@
            TMPDIR = /tmp
      SPOOLROOTDIR = /var/spool
 
-     LOCALROOTDIR = /usr/local
+     LOCALROOTDIR = @PREFIX@
       LOCALBINDIR = $(LOCALROOTDIR)/bin
    LOCALUSRLIBDIR = $(LOCALROOTDIR)/lib
   LOCALLINTLIBDIR = $(LOCALUSRLIBDIR)/lint
@@ -87,7 +87,7 @@
       LOCALETCDIR = $(LOCALROOTDIR)/etc
  LOCALINCLUDEROOT = $(LOCALROOTDIR)/include
 
-          MANROOT = /usr/local/man
+          MANROOT = @PREFIX@/share/man
     MANSOURCEPATH = $(MANROOT)/man
        MAN1SUFFIX = 1
        MAN2SUFFIX = 2
@@ -319,7 +319,7 @@
 	@echo "ConfigMinorRelease: "11
 	@echo "ConfigName: "WRPRC2
 	@echo "ConfigRelease: "$(CONFIGMAJORRELEASE).$(CONFIGMINORRELEASE)
-	@echo "ConfigRootDir: "/usr/local/lib/config
+	@echo "ConfigRootDir: "@PREFIX@/lib/config
 	@echo "ConstructMFLAGS: "0
 	@echo "CpCmd: "cp
 	@echo "CppCmd: "/lib/cpp
@@ -397,7 +397,7 @@
 	@echo "LocalEtcDir: "$(LOCALROOTDIR)/etc
 	@echo "LocalIncludeRoot: "$(LOCALROOTDIR)/include
 	@echo "LocalLintLibDir: "$(LOCALUSRLIBDIR)/lint
-	@echo "LocalRootDir: "/usr/local
+	@echo "LocalRootDir: "@PREFIX@
 	@echo "LocalUsrLibDir: "$(LOCALROOTDIR)/lib
 	@echo "LogMgrLib: "-llogmgr
 	@echo "MakeCmd: "make
@@ -423,7 +423,7 @@
 	@echo "ManMacros: "-man
 	@echo "ManNDir: "$(MANSOURCEPATH)$(MANNSUFFIX)
 	@echo "ManNSuffix: "n
-	@echo "ManRoot: "/usr/local/man
+	@echo "ManRoot: "@PREFIX@/share/man
 	@echo "ManSourcePath: "$(MANROOT)/man
 	@echo "ManSuffix: "$(MAN1SUFFIX)
 	@echo "MdocMacros: "-mdoc
diff -ruN WRPRC-2.11-orig/config/site.def WRPRC-2.11/config/site.def
--- WRPRC-2.11-orig/config/site.def	Fri May 23 16:19:11 1997
+++ WRPRC-2.11/config/site.def	Sun Aug  1 10:46:52 2004
@@ -55,16 +55,16 @@
  */
 
 #ifndef ConfigRootDir
-#define ConfigRootDir /usr/local/lib/config
+#define ConfigRootDir @PREFIX@/lib/config
 #endif
 
 /*
 #ifndef BinDir
-#define BinDir /usr/local/bin
+#define BinDir @PREFIX@/bin
 #endif
 */
 #ifndef ManRoot
-#define ManRoot /usr/local/man
+#define ManRoot @PREFIX@/share/man
 #endif
 #ifndef ManSuffix /* set this to where man pages are "usually" installed */
 #define ManSuffix	$(MAN1SUFFIX)	/* use just one tab or cpp will die */
diff -ruN WRPRC-2.11-orig/reference.ms WRPRC-2.11/reference.ms
--- WRPRC-2.11-orig/reference.ms	Fri May 23 16:19:11 1997
+++ WRPRC-2.11/reference.ms	Sun Aug  1 10:46:52 2004
@@ -144,7 +144,7 @@
 Configuration files are processed in pairs.
 The second member of each pair is a file
 located in the public configuration directory (e.g.,
-.I /usr/local/lib/config/WRPRC2 ),
+.I @PREFIX@/lib/config/WRPRC2 ),
 and is shared among all projects that use the WRPRC2 files.
 These shared files define the standard baseline configuration provided by
 the WRPRC2 files.
@@ -184,7 +184,7 @@
 Don't modify the
 .I hp.p-cf
 file in the
-.I /usr/local/lib/config/WRPRC2
+.I @PREFIX@/lib/config/WRPRC2
 directory.
 .\"
 .Ah "Imake.cf"
@@ -240,7 +240,7 @@
 is set in
 .I site.def
 at your site to
-.I /usr/local/bin ,
+.I @PREFIX@/bin ,
 but you want to install programs built by a particular project into your own
 .I bin
 directory
